#include <fx2.h>

extern bool (*DR_VendorCommand)(void);
extern void (*main_hook)(void);

extern void jtag_conf(void);
extern void jtag_main(void);
extern bool jtag_command(void);

void TRI_Boot(void)
{
	jtag_conf();
	
	main_hook 			= jtag_main;
	DR_VendorCommand 	= jtag_command;
}
